<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件
$webindexurl = cinput($_POST['lm_indexurl']);
$webupimgurl = cinput($_POST['lm_upimgurl']);
$webbackbaseurl = cinput($_POST['lm_backbaseurl']);
$webtemplateurl = cinput($_POST['lm_templateurl']);
$webklyz = intval(cinput($_POST['lm_klyz']));
$webklma1 = cinput($_POST['lm_klma1']);
$webklma2 = cinput($_POST['lm_klma2']);
$sysid = cinput($_POST['websysid']);
//更新数据库
$sqlstr="update limao_sysbase set lm_indexurl='".mysql_real_escape_string($webindexurl)."',lm_upimgurl='".mysql_real_escape_string($webupimgurl)."',
lm_backbaseurl='".mysql_real_escape_string($webbackbaseurl)."',lm_templateurl='".mysql_real_escape_string($webtemplateurl)."',
lm_klyz='".mysql_real_escape_string($webklyz)."',lm_klma1='".mysql_real_escape_string($webklma1)."',lm_klma2='".mysql_real_escape_string($webklma2)."' where lm_id=". intval($sysid);
limaors($sqlstr);
 viewmsg('系统变量修改成功','sys_bnset.php');

?>